
Member Nodes - Task #8538

MNDeployment # 3748 (Operational): PPBIO Member Node

PBIO Certificate expiring

2018-04-10 19:00 - Amy Forrester

Status: Closed Start date: 2018-04-10

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

4/10/18: email from Tim Vincent

This is due to expire at the end of the week.

History

#1 - 2018-04-10 19:00 - Amy Forrester

- Description updated

#2 - 2018-04-23 14:46 - Amy Forrester

- Assignee changed from Dave Vieglais to Mark Servilla

#3 - 2018-05-02 20:01 - Amy Forrester

5/2/18: Certificate generated, but Tim having trouble logging in.  Jing supporting

#4 - 2018-05-17 14:21 - Amy Forrester

Mark helping Tim configure MN client certificate

5/15: I can tell you that your web server configuration, including SSL certificate configuration, is not completely satisfactory - see the results

when testing here: https://www.ssllabs.com/ssltest/analyze.html?d=ppbiodata.inpa.gov.br

#5 - 2018-07-10 16:24 - Amy Forrester

per Jing: A jar file, sunec.jar, has been removed from the jre during the upgrade. 

7/10/18 -DataONE successfully configured !

#6 - 2018-07-10 16:24 - Amy Forrester

- % Done changed from 0 to 100

- Status changed from New to Closed
